{
  "navigationBarTitleText": "",
  "navigationStyle": "custom",
  "usingComponents": {
    "uni-nav-bar": "/uni_modules/uni-nav-bar/components/uni-nav-bar/uni-nav-bar",
    "lxc-count-style": "/components/lxc-count-style/lxc-count-style",
    "taoke-rank": "/components/taoke/tab-rank"
  }
}